@charset "utf-8";
/* CSS Document */

.NewWebinar-MainBody {
  width: 700px;
  margin: auto;
  font-family: "Calibri", "Trebuchet MS", sans-serif;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: left;
  -webkit-text-size-adjust: 100%;
}

.NewWebinar-header {
  width: 100%;
  font-weight: 700;
  font-size: 38px;
  line-height: 38px;
  margin: 0px;
  color: #012142;
}

.NewWebinar-SubHeader {
  width: 100%;
  font-size: 15px;
  line-height: 15px;
  margin: 0px;
  color: #012142;
}

.NewWebinar-title {
  width: 100%;
  font-weight: 900;
  font-size: 30px;
  line-height: 30px;
  margin: 10px 0px -12px 0px;
  color: #012142;
}

.webinar-SubHead {
  font-size: 15px;
  line-height: 18px;
  margin: 0px 0px 15px 0px;
  color: #000000;
  width: 100%;
}

.NewWebinar-banner {
  width: 100%;
  margin: 20px 0px 0px 0px;
}

.NewWebinar-description {
  width: 100%;
  font-size: 15px;
  line-height: 18px;
  margin: 20px 0px 15px 0px;
  color: #000000;
}

.NewWebinar-SubTitle {
  width: 100%;
  padding: 10px 0px 10px 0px;
  font-weight: 700;
}

.NewWebinar-SubTitleLine {
  font-weight: 700;
  font-size: 13px;
  margin: 0px !important;
  padding: 15px 0px 0px 0px !important;
  border-bottom: 1px solid #000;
  line-height: 0.1em !important;
}

.NewWebinar-SubTitleLine span {
  background-color: #ffffff;
  padding: 0px 10px 0px 0px !important;
  font-size: 18px;
}

.NewWebinar-Program-Main {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  text-align: left;
  margin: 20px 0px 0px 0px;
}

.NewWebinar-Program-Indi:nth-of-type(odd) {
  background-image: url(https://apacrs.org/images/webinar/odd-background.png);
  background-repeat: no-repeat;
  width: 700px;
  height: 110px;
}

.NewWebinar-Program-Indi:nth-of-type(even) {
  background-image: url(https://apacrs.org/images/webinar/even-background.png);
  background-repeat: no-repeat;
  width: 700px;
  height: 110px;
}

.NewWebinar-Program-text {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  text-align: left;
  font-size: 15px;
  color: #ffffff;
}

.NewWebinar-Program-Time {
  width: 20%;
  margin: 43px 0px 0px 83px;
}

.NewWebinar-Program-Title {
  width: 65%;
  margin: 34px 0px 0px 0px;
}

.NewWebinar-Reg {
  width: 100%;
  text-align: center;
  margin: 50px 0px 0px 0px;
}

.NewWebinar-RegNote {
  width: 100%;
  text-align: center;
  margin: 0px 0px 0px 0px;
  line-height: 16px;
}

.NewWebinar-SponsorLogo {
  width: 100%;
  text-align: center;
  margin: 35px 0px 0px 0px;
}

.NewWebinar-RegButtonLink {
  display: block;
  text-align: center;
  width: 150px;
  margin: auto;
}

.NewWebinar-RegButtonLink:active {
  transform: translateY(2px);
}

.NewWebinar-LogoRow {
  display: flex;
  width: 100%;
  margin: auto;
  justify-content: center;
}

.NewWebinar-LogoIndi {
  width: 200px;
  text-align: center;
}

.NewWebinar-LogoTitle {
  width: 100%;
  text-align: center;
  font-size: 13px;
  font-weight: 700;
}

.NewWebinar-LogoImage {
  width: 100%;
  margin: auto;
}

.webinar-link {
  display: block;
  margin: 0px;
  padding: 0px;
  width: fit-content;
}

.webinar-link:active {
  transform: translateY(2px);
}

.webinar-regButton-hover {
  image-rendering: -webkit-optimize-contrast;
}

.webinar-regButton-hover:hover {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.webinar-ShowcaseVideo {
  width: 100%;
  margin: auto;
}

.webinar-DateHeader {
  background-color: #c80600;
  height: 30px;
  width: 200px;
  text-align: center;
  border-radius: 10px 10px 0px 0px;
  margin: 0px 0px 0px 0px;
}

.webinar-DateHeaderText {
  margin: auto;
  color: #ffffff;
  font-weight: 700;
  font-size: 12px;
  line-height: 31px;
}

/*  ACS Cornea Webinar
===================================================== */

.NewWebinar-SubtitleImage {
  width: 100%;
  margin: 15px 0px 10px 0px;
}

.NewWebinar-ModeratorContainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: left;
  -webkit-text-size-adjust: 100%;
}

.NewWebinar-ModeratorIndi {
  width: 50%;
  margin: 0px 0px 0px 0px;
}

.NewWebinar-ModeratorName {
  font-size: 17px;
  color: #ffffff;
  font-weight: 700;
}

.NewWebinar-ModeratorCountry {
  font-size: 15px;
  color: #000000;
}

.NewWebinar-ModeratorDescription {
  font-size: 13px;
  color: #000000;
  margin-top: 5px;
  line-height: 14.5px;
  font-weight: 700;
}

.NewWebinar-ProgramBackground {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  text-align: left;
  margin: 20px 0px 0px 0px;
  width: 700px;
}

.NewWebinar-ProgramBG-Indi:nth-of-type(odd) {
  margin: 0px 0px 0px 140px;
  text-align: left;
  width: 100%;
  height: 110px;
}

.NewWebinar-ProgramBG-Indi:nth-of-type(even) {
  margin: 0px 0px 0px -140px;
  text-align: right;
  width: 100%;
  height: 110px;
}

.NewWebinar-ProgramBG-IndiTime {
  font-size: 15px;
  color: #000000;
}

.NewWebinar-ProgramBG-IndiTitle {
  font-size: 16px;
  color: #000000;
  font-weight: 900;
  margin: -2px 0px 4px 0px;
}

.NewWebinar-ProgramBG-IndiSpeaker {
  font-size: 16px;
  color: #ffffff;
  margin-top: 6.5px;
}

.NewWebinar-ProgramBG-IndiSpeakerDetails {
  font-size: 13px;
  color: #000000;
  line-height: 14.5px;
  margin: 7px 0px 0px 0px;
  font-weight: 700;
}

.NewWebinar-ProgramBG-Reg {
  width: 100%;
  text-align: center;
}

.NewWebinar-ProgramBG-RegLink {
  display: block;
  text-align: center;
  width: 215px;
  margin: auto;
}

.NewWebinar-ProgramBG-RegLink:active {
  transform: translateY(2px);
}

/* Home Page - APACRS Past Meetings
===================================================== */

.pastMeetingMain {
  width: 700px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 0.5rem;
}

.meeting__item {
  width: 48%;
  background: #e3e3e3;
  display: flex;
  flex-wrap: wrap;
  border-radius: 12px;
  margin: 0px 0px 35px 0px;
}

.meeting__img {
  width: 26%;
  text-align: center;
  padding: 13px 0px 0px 6px;
}

.meeting__info {
  width: 65%;
  padding: 0px 0px 0px 10px;
}

.meeting__text {
  width: 100%;
  height: 104px;
  font-size: 1.6em;
}

.meeting__button {
  width: 100%;
  margin-top: 30px;
}

.meeting__text h2 {
  margin: 10px 0px 0px 0px;
}

/*  Responsive
===================================================== */

@media only screen and (max-width: 767px) {
  .NewWebinar-Program-text {
    font-size: 14px;
  }
}

@media only screen and (max-width: 1024px) {
  .meeting__text {
    height: 120px;
  }
}
